{
    "Group": "Miarma",
    "Name": "HyStuff",
    "Version": "1.0.1",
    "Description": "Various stuff for Hytale",
    "Authors": [
        {
            "Name": "Gallardo7761"
        }
    ],
    "Website": "miarma.net",
    "ServerVersion": "*",
    "Dependencies": {
        
    },
    "OptionalDependencies": {
        
    },
    "DisabledByDefault": false,
    "Main": "net.miarma.hystuff.HyStuff",
    "IncludesAssetPack": true
}